/* common */
.section{
	padding: 110px 0;
}
.tit{
	font-size: 36px;
	color: #2e3144;
	font-weight: 400;
	text-align: center;
	margin-bottom: 30px;
	line-height: 1.3;
}

.tit .subTit{
	font-size: 13px;
	letter-spacing: 3px;
	display: block;
	font-weight: 600;
}

.tit .subTit::before{
	content: 'TAEHANLAW';
	color: #30507e;
}

.tit strong{
	font-weight: 600;
}

.conTxt{
	font-size: 22px;
	text-align: center;
	color: #222;
	line-height: 1.5;
	font-weight: 500;
}

.conTxt strong{
	font-weight: bold;
} 

.imgBox img{
	max-width: 100%;
}

/* section2 */
.section2{
	background: #f5f7fc;
}

/* section3 */
.section3{
	background: url(/include/img/section3_bg.png) no-repeat center / cover;
}

/* section5 */
.section5{
	padding-bottom: 0 !important;
}

/* section7 */
.section7{
	background: #f5f7fc;
}

/* section8 */
.section8,
.section9{
	padding-bottom: 0 !important;
}

/* section11 */
.section11{
	background: url(/include/img/section11_bg.png) no-repeat center / cover;
}




/* ---------------------------------------------------------- 720 */
@media screen and (max-width: 720px){

/* common */
.tit{
	font-size: 5vw;
	margin-bottom: 3vw;
}

.subTit{
	font-size: 3vw;
}

.conTxt{
	font-size: 3vw;
}

.section{
	padding: 12vw 0;
}

/* section3 */
.section3{
	background: url(/include/img/section3_bg_m.png) no-repeat center / cover;
}

/* section11 */
.section11{
	background: url(/include/img/section11_bg_m.png) no-repeat center / cover;
}

.section11 .inner{
	width: 65%;
}







}